
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td 
{ 
margin:0;
padding:0;
}
fieldset,img { 
border:0;
}
ol,ul {
list-style:none;
}
h1,h2,h3,h4,h5,h6 {
font-size:100%;
font-weight:normal;
}
body {
font-family: Arial, Helvetica, sans-serif;
font-size: 85%;
background-color: c5c7a6;
text-align: center;
margin: 0;
padding: 0;
color: Black;
}
#headertext {
float: left;
margin-top: 10px;
margin-right:0px;
margin-left: 200px;
margin-bottom: 10px;
text-align: left;
font-size: 250%;
letter-spacing: 13px;
color: #4e3f0b;

}
#headertext2 {
float: left;
margin-top: 5px;
margin-right:0px;
margin-left: 563px;
text-align: left;
font-size: 180%;
letter-spacing: 8px;
color: #4e3f0b;

}
.heading {
float: left;
margin-top: 5px;
margin-right:0px;
text-align: center;
font-size: 120%;
letter-spacing: 8px;
color: #4e3f0b;

}
#gbottom { 
margin-top:0px;
}

#contentframe {
float:left;
padding-top: 0px;
margin-top: 20px;
margin-left: 5px;
margin-bottom: 30px;
text-align: left;
width: 947px;
background-image:url(groundmiddle.jpg);

}
.body1 { 
line-height: 20px;
}
.body2 {
font-weight:500;
	}
#contentframep {
float:left;
padding-top: 0px;
margin-top: 20px;
margin-left: 5px;
margin-bottom: 30px;
text-align: left;
width: 947px;
background-image:url(groundmiddle.jpg);
height: 1428px;
}
#contentframe2 {
float:left;
padding-top: 0px;
margin-top: 20px;
margin-left: 5px;
margin-bottom: 30px;
text-align: left;
width: 947px;
background-image:url(groundmiddle.jpg);

}
*html #contentframe {display: inline;}
.content {
float: right;
font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
line-height:20px;
width: 715px;
margin-top: 20px;
margin-right: 40px;
margin-left:-10px;
font-size: 95%;

}

.content a:link {
text-decoration: none;
color: Black;
}
.content a:visited {
text-decoration: none;
color: Black;
}
.content  a:hover {
text-decoration: none;
color: Black;
}

.content2 {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	color:#4e3f0b;
font-size:100%;
}
.content2 a:link {
color:#4e3f0b;
text-decoration: none;
}
.content2 a:hover {
	color: Black;
	text-decoration: underline;
	
	}
.content2 a:visited {
color:#4e3f0b;
text-decoration: none;
	
}

#frame1 {
margin-left: auto;
margin-right: auto;
margin-top: 0px;
margin-bottom: 0px;
width:950px;
height: 3700px;


}
#frame1p {
margin-left: auto;
margin-right: auto;
margin-top: 0px;
margin-bottom: 0px;
width:950px;
height: 1300px;


}
.testimonial {
	font-size: 85%;
	line-height: 20px;
}
.top {font-size: 90%;
color: #948d57;

}
.top a:link {
	color: #948d57;
	text-decoration: none;
}
.top a:visited {
	color: #948d57;
	text-decoration: none;
}
.top a:hover {
	color: #948d57;
	text-decoration: none;
	}
#nav {
	font-family : Arial, Helvetica, sans-serif;
float:left;
width:130px;
text-align:right;
margin-left: 0px;
margin-right: 0px;
margin-top: 18px;
padding-left: 5px;
letter-spacing: 5px;
line-height:30px;
color: #4e3f0b;
font-size: 110%;
list-style-type:none;
}
#navactive {
text-decoration: underline;
}
#nav a:link {
color: #4e3f0b;
font-size: 100%;
text-decoration: none;
letter-spacing: 5px;
padding-top: 3px;
list-style-type:none;
}
#nav a:visited {
color: #4e3f0b;
font-size: 100%;
text-decoration: none;
letter-spacing: 5px;
padding-top: 3px;
list-style-type:none;
}
#nav a:hover {
color: #4e3f0b;
font-size: 100%;
text-decoration: underline;
letter-spacing: 5px;
padding-top: 3px;
list-style-type:none;
}
#nav ul {
list-style-type: none;
margin-left: 0px;
padding-left: 0;
text-align: left;
}
#nav li {
margin-top: 5px;
text-align: left;
list-style-type:none;
}


#email {
display: inline;
margin-left: 0px;
padding-left: 0px;
word-spacing: 4px;
margin-top:0px;

}

*html #email {display: inline;}

#gbottom { 
margin-top:0px;
}


.navbar1{
	float: inherit;
	margin-left: -12px;
	height: 700px;
	width: 150px;
	margin-right: 0px;
	margin-top: -10px;
font-size: 80%;
color: #f6f4db;
line-height: 20px;


}
*html .navbar {display: inline;}
.navbar ul {
	float:right;
list-style-type:none;
text-align: right;
color: #f6f4db;
letter-spacing: 2px;
list-style-type:none;
padding-left: 0px;
margin-left: 0px;

}
 .navbar li  {
margin-top: 3px;
letter-spacing: 2px;
text-decoration: none;
color: #f6f4db;
list-style-type:none;
}
}
li.navbar a:link{
text-decoration: none;
color: #f6f4db;
padding-left: 0px;
margin-left: 0px;
letter-spacing: 2px;
}
li.navbar a:visited{
text-decoration: none;
letter-spacing: 2px;
padding-left: 0px;
margin-left: 0px;
color: #f6f4db;
letter-spacing: 2px;
}
li.navbar a:hover {
color: #f6f4db;
text-decoration: underline;
padding-left: 0px;
margin-left: 0px;
letter-spacing: 2px;

}
.active {
color: f8f7dd;
}


#contact a:link {
color: #414141;
text-decoration: none;
}
#contact a:visited {
color: #414141;
text-decoration: none;
}
#contacthome{
display: inline;
float: clear;
color:#000;
text-align: left;
width:800px;
font-size: .7em;
margin-top: -20px;
}




#pictext {
margin-top: -400px;
margin-left: 410px;
font-size: .85em;
text-align: left;
color: #414141;
width: 175px;
}





.navbar2 ul {
list-style-type: none;
padding-left: 0;
text-align: left;
}
.navbar2 li {
margin-top: 2px;
text-align: left;
margin-left: 0px;
font-size: 90%;
}
.navbar2 li a:link, a:visited{
text-decoration: none;
color: #414141;
}
.navbar2 li a:hover {
color: #868686;
}
#headertext5 {
float: left;
margin-top: 70px;
width: 350px;
margin-left: -24px;
text-align: left;
font-size: 137%;
letter-spacing: 1px;
font-variant: small-caps;

}



#contacthome {
display: inline;
float: clear;
color:#000;
text-align: left;
width:800px;
margin-top: -100px;
height: 200px;
}

#freephone {
margin-top: 75px;
display:block;
float: left;
font-size: 12px;
width: 795px;
background-color: #f0eeb9;
padding-left: 3px;
padding-top: 10px;
padding-bottom: 10px;

}


#lastpic {
margin-top: -160px;
display: block;
float:right;
}
.subtitle {
	letter-spacing: 2px;
}

.subtitle a:link {
	text-decoration: underline;
	color: Black;
}
.subtitle a:visited {
	text-decoration: underline;
color: Black;
}
.subtitle a:hover {
text-decoration: underline;
color: Black;}


.subtitle1 {
	letter-spacing:2px; 
	text-decoration: underline;
	
}

content2 a:visited {
color:#4e3f0b;
text-decoration: none;
	
}
a:visited:hover {
color: Black;
text-decoration: underline;
}
ul, ol {
	list-style-type: disc;
	padding-left: 10px;
	margin-left: 10px;
}

li {
	list-style-type: disc;
	padding-left: 15px;
	margin-left: 0px;
	margin-top: 2px;
}
.indent1 {
		margin-left: 15px;
}
.email a:link {
	text-decoration: none;
	color: Grey;
}
.email a:visited {
	text-decoration: underline;
color: Black;
}
.email a:hover {
text-decoration: underline;
color: Black;}